Magick::implodeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| implodeImage (const double factor_=50)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 618 of file STL.h.

## Constructor & Destructor Documentation

## implodeImage()

Magick::implodeImage::implodeImage | ( | const double | factor_ = `50` | ) |

Definition at line 599 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::implodeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 603 of file STL.cpp.

References Magick::Image::implode().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp